footer{ 
    background-color: #555;
    --e-global-color-secondary: #fff;
    --e-global-color-text: #aaa;
    padding-top: 40px;
    margin-top: 70px;
}
.elementor-kit-14 {
    --e-global-color-primary: #000000;
    --e-global-color-secondary: #222;
    --e-global-color-text: #666666;
    --e-global-color-accent: #02050b;
    --e-global-color-266bb31: #FFFFFF;
    --e-global-color-8d450ac: #000000;
    --e-global-color-0606935: #CFDCCC;
    --e-global-color-d7901ab: #F3F6FA;
    --e-global-color-fdea8ce: #D4CBC1;
    --e-global-color-793bb1a: #FFFFFF00;
    --e-global-typography-primary-font-family: var(--main-color);
    --e-global-typography-primary-font-weight: 600;
    --e-global-typography-secondary-font-family: var(--main-color);
    --e-global-typography-secondary-font-weight: 400;
    --e-global-typography-text-font-family: var(--main-color);
    --e-global-typography-text-font-size: 16px;
    --e-global-typography-text-font-weight: 400;
    --e-global-typography-accent-font-family: var(--main-color);
    --e-global-typography-accent-font-weight: 600;
    --e-global-typography-6dd196b-font-family: var(--main-color);
    --e-global-typography-6dd196b-font-size: 4rem;
    --e-global-typography-6dd196b-font-weight: 900;
    --e-global-typography-6dd196b-line-height: 1em;
    --e-global-typography-3d7965e-font-family: var(--main-color);
    --e-global-typography-3d7965e-font-size: 1.4rem;
    --e-global-typography-2db22d4-font-family: var(--main-color);
    --e-global-typography-2db22d4-font-size: 5.2rem;
    --e-global-typography-2db22d4-font-weight: 700;
    --e-global-typography-2db22d4-line-height: 1.1em;
    --e-global-typography-e9a1b3c-font-family: var(--main-color);
    --e-global-typography-e9a1b3c-font-size: 3.2rem;
    --e-global-typography-e9a1b3c-font-weight: 700;
    --e-global-typography-e9a1b3c-line-height: 1.1em;
    --e-global-typography-61220e6-font-family: var(--main-color);
    --e-global-typography-61220e6-font-size: 2.6rem;
    --e-global-typography-61220e6-font-weight: 700;
    --e-global-typography-61220e6-line-height: 1.1em;
    --e-global-typography-282da17-font-family: var(--main-color);
    --e-global-typography-282da17-font-size: 2.2rem;
    --e-global-typography-282da17-font-weight: 700;
    --e-global-typography-282da17-line-height: 1.1em;
    --e-global-typography-3b181f9-font-family: var(--main-color);
    --e-global-typography-3b181f9-font-size: 1.8rem;
    --e-global-typography-3b181f9-font-weight: 700;
    --e-global-typography-3b181f9-line-height: 1.1em;
    --e-global-typography-33f57e2-font-family: var(--main-color);
    --e-global-typography-33f57e2-font-size: 1.4rem;
    --e-global-typography-33f57e2-font-weight: 700;
    --e-global-typography-33f57e2-line-height: 1.1em;
    --e-global-typography-8491c3b-font-family: var(--main-color);
    --e-global-typography-8491c3b-font-size: 18px;
    --e-global-typography-8491c3b-font-weight: 700;
    --e-global-typography-2798b2d-font-family: var(--main-color);
    --e-global-typography-2798b2d-font-size: 18px;
    --e-global-typography-2798b2d-font-weight: 700;
    --e-global-typography-bf82399-font-family: var(--main-color);
    --e-global-typography-bf82399-font-size: 4.2rem;
    --e-global-typography-d3d051c-font-family: var(--main-color);
    --e-global-typography-d3d051c-font-size: 21px;
    --e-global-typography-ea7d01a-font-family: var(--main-color);
    --e-global-typography-ea7d01a-font-size: 18px;
    --e-global-typography-104b735-font-family: var(--main-color);
    --e-global-typography-104b735-font-size: 16px;
    --e-global-typography-97393b8-font-family: var(--main-color);
    --e-global-typography-97393b8-font-style: italic;
    --e-global-typography-810178f-font-family: var(--main-color);
    --e-global-typography-810178f-font-size: 28px;
    --e-global-typography-810178f-font-style: italic;
    --e-global-typography-6dafee5-font-family: var(--main-color);
    --e-global-typography-6dafee5-font-style: italic;
    --e-global-typography-6dafee5-line-height: 1.5em;
    --e-global-typography-2247361-font-family: var(--main-color);
    --e-global-typography-2247361-font-size: 16px;
    --e-global-typography-2247361-font-weight: 700;
    --e-global-typography-2139d18-font-family: var(--main-color);
    --e-global-typography-2139d18-font-size: 18px;
    --e-global-typography-2139d18-font-style: italic;
    --e-global-typography-721e062-font-family: var(--main-color);
    --e-global-typography-721e062-font-size: 12px;
    --e-global-typography-721e062-font-weight: 400;
    --e-global-typography-721e062-text-transform: uppercase;
    --e-global-typography-721e062-letter-spacing: 3px;
    --e-global-typography-31075ee-font-family: var(--main-color);
    --e-global-typography-31075ee-font-size: 21px;
    --e-global-typography-2edc369-font-family: var(--main-color);
    --e-global-typography-2edc369-font-size: 14px;
    --e-global-typography-2edc369-text-transform: uppercase;
    color: var(--e-global-color-text);
    font-family: var(--e-global-typography-text-font-family), Sans-serif;
    font-size: var(--e-global-typography-text-font-size);
    font-weight: var(--e-global-typography-text-font-weight);
}

.elementor-kit-14 button,
.elementor-kit-14 input[type="button"],
.elementor-kit-14 input[type="submit"],
.elementor-kit-14 .elementor-button {
    background-color: var(--e-global-color-accent);
    font-family: var(--e-global-typography-primary-font-family), Sans-serif;
    font-weight: var(--e-global-typography-primary-font-weight);
    color: var(--e-global-color-266bb31);
    border-radius: 0px 30px 0px 30px;
    padding: 20px 40px 20px 40px;
}

.elementor-kit-14 button:hover,
.elementor-kit-14 button:focus,
.elementor-kit-14 input[type="button"]:hover,
.elementor-kit-14 input[type="button"]:focus,
.elementor-kit-14 input[type="submit"]:hover,
.elementor-kit-14 input[type="submit"]:focus,
.elementor-kit-14 .elementor-button:hover,
.elementor-kit-14 .elementor-button:focus {
    background-color: var(--e-global-color-d7901ab);
    color: var(--e-global-color-8d450ac);
}

.elementor-kit-14 e-page-transition {
    background-color: #FFBC7D;
}

.elementor-kit-14 a {
    color: var(--e-global-color-8d450ac);
}

.elementor-kit-14 a:hover {
    color: var(--e-global-color-accent);
}

.elementor-kit-14 h1 {
    color: var(--e-global-color-primary);
    font-family: var(--e-global-typography-2db22d4-font-family), Sans-serif;
    font-size: var(--e-global-typography-2db22d4-font-size);
    font-weight: var(--e-global-typography-2db22d4-font-weight);
    line-height: var(--e-global-typography-2db22d4-line-height);
}

.elementor-kit-14 h2 {
    color: var(--main-color);
    font-family: var(--e-global-typography-e9a1b3c-font-family), Sans-serif;
    font-size: var(--e-global-typography-e9a1b3c-font-size);
    font-weight: var(--e-global-typography-e9a1b3c-font-weight);
    line-height: var(--e-global-typography-e9a1b3c-line-height);
}

.elementor-kit-14 h3 {
    color: var(--e-global-color-primary);
    font-family: var(--e-global-typography-61220e6-font-family), Sans-serif;
    font-size: var(--e-global-typography-61220e6-font-size);
    font-weight: var(--e-global-typography-61220e6-font-weight);
    line-height: var(--e-global-typography-61220e6-line-height);
}

.elementor-kit-14 h4 {
    color: var(--e-global-color-primary);
    font-family: var(--e-global-typography-282da17-font-family), Sans-serif;
    font-size: var(--e-global-typography-282da17-font-size);
    font-weight: var(--e-global-typography-282da17-font-weight);
    line-height: var(--e-global-typography-282da17-line-height);
}

.elementor-kit-14 h5 {
    color: var(--e-global-color-primary);
    font-family: var(--e-global-typography-3b181f9-font-family), Sans-serif;
    font-size: var(--e-global-typography-3b181f9-font-size);
    font-weight: var(--e-global-typography-3b181f9-font-weight);
    line-height: var(--e-global-typography-3b181f9-line-height);
}

.elementor-kit-14 h6 {
    color: var(--e-global-color-primary);
    font-family: var(--e-global-typography-33f57e2-font-family), Sans-serif;
    font-size: var(--e-global-typography-33f57e2-font-size);
    font-weight: var(--e-global-typography-33f57e2-font-weight);
    line-height: var(--e-global-typography-33f57e2-line-height);
}

.elementor-section.elementor-section-boxed>.elementor-container {
    max-width: 1140px;
}

.e-con {
    --container-max-width: 1140px;
}

.elementor-widget:not(:last-child) {
    margin-block-end: 20px;
}

.elementor-element {
    --widgets-spacing: 20px 20px;
    --widgets-spacing-row: 20px;
    --widgets-spacing-column: 20px;
}

    {}

h1.entry-title {
    display: var(--page-title-display);
}

.site-header .site-branding {
    flex-direction: column;
    align-items: stretch;
}

.site-header {
    padding-inline-end: 0px;
    padding-inline-start: 0px;
}

.site-footer .site-branding {
    flex-direction: column;
    align-items: stretch;
}

@media(max-width:1024px) {
    .elementor-kit-14 {
        font-size: var(--e-global-typography-text-font-size);
    }

    .elementor-kit-14 h1 {
        font-size: var(--e-global-typography-2db22d4-font-size);
        line-height: var(--e-global-typography-2db22d4-line-height);
    }

    .elementor-kit-14 h2 {
        font-size: var(--e-global-typography-e9a1b3c-font-size);
        line-height: var(--e-global-typography-e9a1b3c-line-height);
    }

    .elementor-kit-14 h3 {
        font-size: var(--e-global-typography-61220e6-font-size);
        line-height: var(--e-global-typography-61220e6-line-height);
    }

    .elementor-kit-14 h4 {
        font-size: var(--e-global-typography-282da17-font-size);
        line-height: var(--e-global-typography-282da17-line-height);
    }

    .elementor-kit-14 h5 {
        font-size: var(--e-global-typography-3b181f9-font-size);
        line-height: var(--e-global-typography-3b181f9-line-height);
    }

    .elementor-kit-14 h6 {
        font-size: var(--e-global-typography-33f57e2-font-size);
        line-height: var(--e-global-typography-33f57e2-line-height);
    }

    .elementor-section.elementor-section-boxed>.elementor-container {
        max-width: 1024px;
    }

    .e-con {
        --container-max-width: 1024px;
    }
}

@media(max-width:767px) {
    .elementor-kit-14 {
        --e-global-typography-6dd196b-font-size: 2.7rem;
        --e-global-typography-3d7965e-font-size: 16px;
        --e-global-typography-2db22d4-font-size: 3rem;
        --e-global-typography-e9a1b3c-font-size: 2rem;
        --e-global-typography-61220e6-font-size: 1.75rem;
        --e-global-typography-282da17-font-size: 1.5rem;
        --e-global-typography-3b181f9-font-size: 1.3rem;
        --e-global-typography-33f57e2-font-size: 1.1rem;
        font-size: var(--e-global-typography-text-font-size);
    }

    .elementor-kit-14 h1 {
        font-size: var(--e-global-typography-2db22d4-font-size);
        line-height: var(--e-global-typography-2db22d4-line-height);
    }

    .elementor-kit-14 h2 {
        font-size: var(--e-global-typography-e9a1b3c-font-size);
        line-height: var(--e-global-typography-e9a1b3c-line-height);
    }

    .elementor-kit-14 h3 {
        font-size: var(--e-global-typography-61220e6-font-size);
        line-height: var(--e-global-typography-61220e6-line-height);
    }

    .elementor-kit-14 h4 {
        font-size: var(--e-global-typography-282da17-font-size);
        line-height: var(--e-global-typography-282da17-line-height);
    }

    .elementor-kit-14 h5 {
        font-size: var(--e-global-typography-3b181f9-font-size);
        line-height: var(--e-global-typography-3b181f9-line-height);
    }

    .elementor-kit-14 h6 {
        font-size: var(--e-global-typography-33f57e2-font-size);
        line-height: var(--e-global-typography-33f57e2-line-height);
    }

    .elementor-section.elementor-section-boxed>.elementor-container {
        max-width: 767px;
    }

    .e-con {
        --container-max-width: 767px;
    }
}